﻿@charset "UTF-8";
/** LE SALON JACQUES BORIE  @author	RaNa design associates, inc. @link	http://www.ranadesign.com/ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

/**
 * styles for footer
 */
#area-footer { position: absolute; _position: relative; bottom: 0; left: 0; width: 100%; background: #000; }

.nav.footer { position: relative; width: 960px; margin: 0 auto; }
.nav.footer .logo { float: left; }
.nav.footer .banner { position: absolute; right: 0; top: 0; width: 350px; height: 36px; background: #fff; }
.nav.footer .banner a { display: block; }
.nav.footer .banner a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }

.js .nav.footer .banner a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.mod-footerNav { float: right; overflow: hidden; _zoom: 1; height: 36px; }
.mod-footerNav li { float: left; margin-left: 6px; text-indent: -9999px; background-image: url(/img/common/nav-footer.png); background-repeat: no-repeat; }
.mod-footerNav li a { display: block; height: 36px; overflow: hidden; background-image: url(/img/common/nav-footer.png); background-repeat: no-repeat; }
.mod-footerNav li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }
.mod-footerNav li.li-0 { background-position: 0 -36px; }
.mod-footerNav li.li-0 a { width: 37px; background-position: 0 0; }
.mod-footerNav li.li-1 { background-position: -43px -36px; }
.mod-footerNav li.li-1 a { width: 78px; background-position: -43px 0; }
.mod-footerNav li.li-2 { background-position: -127px -36px; }
.mod-footerNav li.li-2 a { width: 49px; background-position: -127px 0; }
.mod-footerNav li.li-3 { background-position: -182px -36px; }
.mod-footerNav li.li-3 a { width: 49px; background-position: -182px 0; }
.mod-footerNav li.li-4 { background-position: -237px -36px; }
.mod-footerNav li.li-4 a { width: 69px; background-position: -237px 0; }
.mod-footerNav li.li-5 { background-position: -312px -36px; }
.mod-footerNav li.li-5 a { width: 79px; background-position: -312px 0; }
.mod-footerNav li.li-6 { background-position: -397px -36px; }
.mod-footerNav li.li-6 a { width: 105px; background-position: -397px 0; }
.mod-footerNav li.li-7 { background-position: -508px -36px; }
.mod-footerNav li.li-7 a { width: 67px; background-position: -508px 0; }

.js .mod-footerNav li a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

/** base */
address { font-style: normal; }

body { font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ',Meiryo, 'ＭＳ Ｐゴシック', sans-serif; font-size: 13px; font-size: 0.8125em \9; line-height: 1.23077em; *font-size: small; letter-spacing: 0.4px; word-wrap: break-word; -webkit-text-size-adjust: none; }

.en, .area-menu .container h3 { font-family: times, serif; }

#wrapper { line-height: 21px; }

#concept .portrait { font-size: 12px; line-height: 16px; }
#concept .portrait .en, #concept .portrait .area-menu .container h3, .area-menu .container #concept .portrait h3 { font-size: 14px; }

#access address { font-size: 14px; }
#access small { font-size: 13px; }

/** layout */
#wrapper { position: relative; min-width: 960px; background-color: #f7f4ed; }

#area-header { overflow: hidden; *zoom: 1; width: 960px; margin: 0 auto; }
#area-header .nav-sns { float: right; margin: 15px 0; }
#area-header h1 { clear: both; text-align: center; }

.container { overflow: hidden; *zoom: 1; width: 900px; padding: 0 30px; margin: 0 auto; }

section { position: relative; left: 0; top: 0; min-width: 100%; min-height: 100%; border-bottom: 1px solid #5b740a; background-color: #f7f4ed; }
section.cover { padding: 0; overflow: hidden; }

/** module */
.mod-float .left { float: left; }
.mod-float .right { float: right; }
.mod-float .other { overflow: hidden; *zoom: 1; }

.mod-round .base { display: inline-block; *zoom: 1; border: 1px solid #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; line-height: 0; background-repeat: no-repeat; }
.mod-round .base img { visibility: hidden; }
.mod-round .base { -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; }

.arrow-sprite, .mod-slider .button.prev, .mod-slider .button.prev:hover, .mod-slider .button.next, .mod-slider .button.next:hover { background: url('/lesalon/img/nav/arrow-s8eceda0a9a.png') no-repeat; }

.mod-slider { position: relative; width: 960px; margin: 0 auto; }
.mod-slider .view { position: relative; width: 610px; margin: 0 auto; overflow: hidden; }
.mod-slider .view .inner { overflow: hidden; *zoom: 1; width: 9999px; }
.mod-slider .view .inner .page { float: left; width: 550px; padding: 0 30px; }
.mod-slider .button { position: absolute; top: 100px; width: 45px; height: 45px; cursor: pointer; }
.mod-slider .button.prev { left: 0; }
.mod-slider .button.next { right: 0; }
.mod-slider .button.prev { background-position: 0 -135px; }
.mod-slider .button.prev:hover { background-position: 0 -45px; }
.mod-slider .button.next { background-position: 0 -90px; }
.mod-slider .button.next:hover { background-position: 0 0; }

.mod-lang { overflow: hidden; *zoom: 1; width: 124px; background: url(../img/nav/lang.png) no-repeat; }
.mod-lang .lang { cursor: pointer; display: block; overflow: hidden; text-indent: -9999px; background-repeat: no-repeat; background-position: 0 0; *zoom: 1; height: 15px; background-image: url(../img/nav/lang.png); }
.mod-lang [data-lang=ja] { float: left; width: 58px; background-position: 0 0; }
.mod-lang [data-lang=ja]:hover { background-position: 0 -15px; }
.mod-lang [data-lang=en] { float: right; width: 42px; background-position: -82px 0; }
.mod-lang [data-lang=en]:hover { background-position: -82px -15px; }

html[lang|=ja] [data-lang=ja] { background-position: 0 -15px; }

html[lang|=en] [data-lang=en] { background-position: -82px -15px; }

.mod-indicator { position: fixed; left: 0; top: 0; min-width: 100%; min-height: 100%; z-index: 999; background-color: #00450b; }
.mod-indicator .logo { position: absolute; left: 50%; top: 40%; margin-left: -285px; }
.mod-indicator .loading { position: absolute; left: 50%; top: 20%; margin-left: 100px; }

/** navigation */
.nav { overflow: hidden; *zoom: 1; text-align: center; font-size: 0; line-height: 0; *margin: 0 auto; }
.nav li { display: inline-block; *display: inline; *zoom: 1; letter-spacing: 0; }
.nav li a { display: block; overflow: hidden; text-indent: -9999px; background-repeat: no-repeat; background-position: 0 0; *zoom: 1; -webkit-transition-duration: 600ms; -moz-transition-duration: 600ms; -o-transition-duration: 600ms; transition-duration: 600ms; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

.nav-sns { width: 83px; height: 18px; }
.nav-sns li { background: url(../img/sns.png) no-repeat; }
.nav-sns a { width: 20px; height: 18px; background-image: url(../img/sns.png); }
.nav-sns .twitter { margin-right: 10px; background-position: 3px 0; }
.nav-sns .twitter a { background-position: 3px -18px; }
.nav-sns .facebook { margin-right: 10px; background-position: -30px 0; }
.nav-sns .facebook a { background-position: -30px -18px; }
.nav-sns .mixi { background-position: -64px 0; }
.nav-sns .mixi a { background-position: -64px -18px; }

#area-nav-header, #area-nav-main { border-top: 1px solid #e7d7b2; border-bottom: 1px solid #e7d7b2; padding: 1px 0; background-color: #f7f3ea; }
#area-nav-header .nav-main, #area-nav-main .nav-main { line-height: 0; background-color: #efe7d4; }

#area-nav-header { margin-top: 46px; }
#area-nav-header .nav li { background: url(../img/nav/header.png) no-repeat; }
#area-nav-header .nav a { width: 171px; height: 46px; background-image: url(../img/nav/header.png); }
#area-nav-header .nav .concept { background-position: 0px 0; }
#area-nav-header .nav .concept a { background-position: 0px -46px; }
#area-nav-header .nav .topics { background-position: -171px 0; }
#area-nav-header .nav .topics a { background-position: -171px -46px; }
#area-nav-header .nav .access { background-position: -342px 0; }
#area-nav-header .nav .access a { background-position: -342px -46px; }
#area-nav-header .nav .menu { background-position: -513px 0; }
#area-nav-header .nav .menu a { background-position: -513px -46px; }
#area-nav-header .nav .access a { width: 172px; }

#area-nav-main { position: fixed; left: 0; top: 0; width: 100%; z-index: 999; }
#area-nav-main .container { width: 960px; padding: 0; }
#area-nav-main .logo { float: left; margin-right: 58px; }
#area-nav-main .nav.main { float: left; }
#area-nav-main .nav.main li { background: url(../img/nav/main.png) no-repeat; }
#area-nav-main .nav.main a { width: 151px; height: 66px; background-image: url(../img/nav/main.png); }
#area-nav-main .nav.main .concept { background-position: 0px 0; }
#area-nav-main .nav.main .concept a { background-position: 0px -66px; }
#area-nav-main .nav.main .topics { background-position: -151px 0; }
#area-nav-main .nav.main .topics a { background-position: -151px -66px; }
#area-nav-main .nav.main .access { background-position: -302px 0; }
#area-nav-main .nav.main .access a { background-position: -302px -66px; }
#area-nav-main .nav.main .menu { background-position: -453px 0; }
#area-nav-main .nav.main .menu a { background-position: -453px -66px; }
#area-nav-main .nav.main .access a { width: 152px; }
#area-nav-main .nav-sns { float: right; margin-top: 20px; }

.menu-sprite, #area-nav-menu .nav .dessert, #area-nav-menu .nav .dessert a, #area-nav-menu .nav .cuisine, #area-nav-menu .nav .cuisine a, #area-nav-menu .nav .drink, #area-nav-menu .nav .drink a { background: url('/lesalon/img/nav/menu-s1192417275.png') no-repeat; }

#area-nav-menu .nav-menu { background-color: #5b740a; }
#area-nav-menu .nav li { margin: 0 50px; }
#area-nav-menu .nav a { height: 48px; }
#area-nav-menu .nav .dessert { background-position: 0 -96px; }
#area-nav-menu .nav .dessert a { background-position: 0 -144px; width: 125px; }
#area-nav-menu .nav .cuisine { background-position: 0 0; }
#area-nav-menu .nav .cuisine a { background-position: 0 -48px; width: 115px; }
#area-nav-menu .nav .drink { background-position: 0 -192px; }
#area-nav-menu .nav .drink a { background-position: 0 -240px; width: 103px; }

.pagetop-sprite, .nav-pagetop, .nav-pagetop a { background: url('/lesalon/img/nav/pagetop-sc4f5e5cef0.png') no-repeat; }

.nav-pagetop { position: fixed; right: 0; top: 255px; z-index: 999; background-position: 0 0; }
.nav-pagetop a { display: block; overflow: hidden; text-indent: -9999px; background-repeat: no-repeat; background-position: 0 0; *zoom: 1; width: 113px; height: 40px; background-position: 0 -40px; -webkit-transition-duration: 600ms; -moz-transition-duration: 600ms; -o-transition-duration: 600ms; transition-duration: 600ms; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

.map-sprite, .nav-map, .nav-map a { background: url('/lesalon/img/nav/map-s4d3eb85868.png') no-repeat; }

.nav-map { background-position: 0 0; }
.nav-map a { display: block; overflow: hidden; text-indent: -9999px; background-repeat: no-repeat; background-position: 0 0; *zoom: 1; width: 70px; height: 20px; background-position: 0 -20px; -webkit-transition-duration: 600ms; -moz-transition-duration: 600ms; -o-transition-duration: 600ms; transition-duration: 600ms; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; }

/** page concept */
#concept { padding-top: 90px; margin-bottom: 90px; }
#concept .desc { margin-top: 20px; min-height: 600px; background: url(../img/concept/illust.gif) no-repeat right bottom; }
#concept .portrait { margin: 75px auto 0; }
#concept .portrait .left { margin-right: 10px; line-height: 0; }
#concept .portrait .other p { margin-top: 1em; }
#concept + p { padding-bottom: 90px; text-align: center; }

#area-nav-header + .container { margin-top: 45px; }
#area-nav-header + .container p { line-height: 0; }

/** page topcs */
#topics { padding: 90px 0; background-color: #d2d9ae; }
#topics h2 { padding-bottom: 42px; text-align: center; }
#topics h3 { font-weight: bold; font-size: 14px; line-height: 24px; }
#topics .page .thumb { padding-bottom: 1em; text-align: center; }
#topics .page h3 { padding-bottom: 1em; }
#topics .mod-round .base { border-color: #d2d9ae; }

/** page menu */
.area-menu { position: relative; min-width: 100%; min-height: 100%; background-color: #fff; }
.area-menu h2 { padding-top: 204px; text-align: center; }
.area-menu .container { padding: 204px 30px 90px; text-align: center; }
.area-menu .container + .container { padding-top: 0; }
.area-menu .container h3 { padding-bottom: 26px; text-align: center; color: #00450b; font-size: 36px; line-height: 1.2; }
.area-menu .container .thumb { padding-bottom: 45px; line-height: 0; }
.area-menu .container .info { padding-bottom: 60px; }
.area-menu .container .notice { color: #5b740a; }
.area-menu section { background-color: #fff; }
.area-menu .cover { min-height: 760px; }

#dessert { min-width: 100%; background: white url(../img/menu/dessert/illust.gif) no-repeat center 70%; }
#dessert h2 { padding-top: 134px; }

#cuisine { background: white url(../img/menu/cuisine/illust.gif) no-repeat center 70%; }

#drink { background: white url(../img/menu/drink/illust.gif) no-repeat center 70%; }

/** page access */
#access { padding: 204px 0 90px; min-height: 480px; }
#access h2 { text-align: center; }
#access address { margin-top: 70px; }
#access address .right { position: relative; width: 452px; margin-left: 20px; }
#access address .right img { position: absolute; right: 0; top: 0; }
#access address .title { float: left; padding-right: 26px; }
#access address .info { position: absolute; clear: both; margin-top: 32px; }
#access address .info th { padding: 6px 24px 6px 0; vertical-align: top; }
#access address .info td { padding: 6px 0; }
#access address .nav-map { margin-top: 16px; }

/** transitions */
html.csstransitions .nav-pagetop { visibility: hidden; opacity: 0; -webkit-transition-duration: 400ms; -moz-transition-duration: 400ms; -o-transition-duration: 400ms; transition-duration: 400ms; }
html.csstransitions.open .nav-pagetop { visibility: visible; opacity: 1; }

#area-nav-main { -webkit-transform: translateY(-136px); -moz-transform: translateY(-136px); -ms-transform: translateY(-136px); -o-transform: translateY(-136px); transform: translateY(-136px); -webkit-transition-duration: 400ms; -moz-transition-duration: 400ms; -o-transition-duration: 400ms; transition-duration: 400ms; }
#area-nav-main.shown { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }

.no-csstransitions #area-nav-main { top: -136px; }
.no-csstransitions #area-nav-main.shown { top: 0; }

#area-nav-menu { position: absolute; left: 0; top: 0; width: 100%; z-index: 999; }
#area-nav-menu.fixed { position: fixed; top: 70px; }
#area-nav-menu.hidden { margin-top: -66px; }

#access img { -webkit-transition-duration: 800ms; -moz-transition-duration: 800ms; -o-transition-duration: 800ms; transition-duration: 800ms; }
#access .info { -webkit-transition-duration: 800ms; -moz-transition-duration: 800ms; -o-transition-duration: 800ms; transition-duration: 800ms; }

html.lang-ja img[src*=-en\.], html[lang|=ja] img[src*=-en\.] { visibility: hidden; opacity: 0; }
html.lang-ja #access .en, html.lang-ja #access .area-menu .container h3, .area-menu .container html.lang-ja #access h3, html[lang|=ja] #access .en, html[lang|=ja] #access .area-menu .container h3, .area-menu .container html[lang|=ja] #access h3 { visibility: hidden; opacity: 0; }

html.lang-en img[src*=-ja\.], html[lang|=en] img[src*=-ja\.] { visibility: hidden; opacity: 0; }
html.lang-en #access .ja, html[lang|=en] #access .ja { visibility: hidden; opacity: 0; }

html.csstransitions .nav-map a:hover, html.csstransitions .nav-pagetop a:hover, html.csstransitions .nav a:hover { visibility: visible; opacity: 1; }

.mod-slider .inner { -webkit-transition-property: margin; -moz-transition-property: margin; -o-transition-property: margin; transition-property: margin; -webkit-transition-duration: 500ms; -moz-transition-duration: 500ms; -o-transition-duration: 500ms; transition-duration: 500ms; -webkit-transition-timing-function: snap; -moz-transition-timing-function: snap; -o-transition-timing-function: snap; transition-timing-function: snap; }
